<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="P.D. Gradnja">
    <meta name="keywords" content="Gradnja, kuca, gradevinarstvo">
    <meta name="author" content="Danijel Drazetic">
    <link rel="stylesheet" href="../styles/style.css"> 
    <link rel="icon" href="../images/icon_pdg.jpeg">
    
    <title>P.D. Gradnja - Kontakt</title>
</head>
<body>

    <header>
        <h1>P.D. Gradnja</h1>
        <p>Mob: +385 98 168 75 40 <br>Mail: p.d.gradnja@gmail.com</p>
        <h4>Gradimo za Vas!</h4>
           
    </header>
    <nav>
        <ul>
            <li><a href="../index.html">Naslovnica</a></li>
            <li><a href="onama.html">O nama</a></li>
            <li><a href="kontakt.html">Kontakt</a></li>
            <li class="current"><a href="galerija.html">Galerija</a></li>
        </ul>
    </nav>

    <section class="news-title">
        Galerija naših radova.
    </section>

    <div class="kontejner">
        <div><img src="../galerija_images/prva.jpg" alt=""></div>
        <div><img src="../galerija_images/treca.jpg" alt=""></div>
        <div><img src="../galerija_images/cetvrta.jpg" alt=""></div>
        <div><img src="../galerija_images/peta.jpg" alt=""></div>
        <div><img src="../galerija_images/sesta.jpg" alt=""></div>
        <div><img src="../galerija_images/sedma.jpg" alt=""></div>
        <div><img src="../galerija_images/osma.jpg" alt=""></div>
        <div><img src="../galerija_images/deveta.jpg" alt=""></div>
        <div><img src="../galerija_images/deseta.jpg" alt=""></div>
        <div><img src="../galerija_images/jedanaesta.jpg" alt=""></div>
        
        
       </div>

       <section class="news-title">
        Kuća od početka do kraja.
    </section>

    <div class="kontejner">
        
        <div><img src="../galerija_images/1.jpg" alt=""></div>
        <div><img src="../galerija_images/2.jpg" alt=""></div>
        <div><img src="../galerija_images/3.jpg" alt=""></div>
        <div><img src="../galerija_images/6poslije3.jpg" alt=""></div>
        <div><img src="../galerija_images/4.jpg" alt=""></div>
        <div><img src="../galerija_images/5.jpg" alt=""></div>
        <div><img src="../galerija_images/7.jpg" alt=""></div>
        <div><img src="../galerija_images/8.jpg" alt=""></div>
        <div><img src="../galerija_images/9.jpg" alt=""></div>
        
       </div>


     




       <footer>
        <div class="google-container">
            <a href="https://www.google.com/search?sxsrf=ALeKk00cmZaSc_f2l0ooxhCKvUhFa40oEg%3A158
                      6441500643&ei=HC2PXtDfJuTGrgSU5o2gCQ&q=p.d.gradnja&oq=
                      p.d.gradnja&gs_lcp=CgZwc3ktYWIQDFAAWABggIsBaABwAHgAgAEAiAEAkgEAmAEAqgEHZ3dzLX
                      dpeg&sclient=psy-ab&ved=0ahUKEwjQ3eiQw9voAhVko4sKHRRzA5QQ4dUDCAw"  
                         class="google-logo">
                <img  src="../images/google11.jpeg" alt="Google logo"> 
            </a>
            <a  href="https://www.google.com/maps/place/Brodski+Drenovac/@45.2095589,17.7105022,
            13z/data=!3m1!4b1!4m5!3m4!1s0x475d96a32d1740e5:0x60b558cd545dd8d8!8m2!3d45.2214237!4d17.7492802"
                        class="maps-logo">
                <img src="../images/karta11.jpeg" alt="Maps logo"> 
            </a>

        </div>


        
        <div class="copyright-text">
             <p>Copyright © 2020 P.D. GRADNJA |powered by Danijel Drazetic </p>
        </div>



    </footer>










</body>
